#include "ContentManagement/Content.h"


/*!
    \brief  Initialize a Content item to defaults
*/
CKG_CM_Item *CKG_CM_InitItem(CKG_CM_Item *item)
{
    if (item)
    {
        memset(item, 0x00, sizeof(*item));
    }

    return item;
}

